<?php

class Concent_model extends CI_Model {

    function __construct() {
        // Call the Model constructor
        parent::__construct();
    }

    function get_form_structure($id_concent_forms=1){

        $sql = "SELECT * FROM concent_category
        join concent_forms on concent_forms.category_id=concent_category.id_concent_category        
        Where id_concent_forms=".$id_concent_forms.";";

        $query = $this->db->query($sql);
        
        return $query->row();

    }

}